Subject: RE: Feedback needed: retiring MOSPF and other specs?

From: "Susan Hares" <[email-masked]>
Date: Tue, 3 Jan 2006 11:49:00 -0700

Acee:

Work suggestion: A draft for Multicast OSPF for the Wireless
environment.

Sue

-----Original Message-----
From: Acee Lindem [mailto:[email-masked]] 
Sent: Tuesday, January 03, 2006 1:47 PM
To: Susan Hares
Cc: Rohit Dube; Alex Zinin; [email-masked]
Subject: Re: Feedback needed: retiring MOSPF and other specs?

Susan Hares wrote:

>Alex, Rohit and Acee:
>
>How about we put it to historic and I submit a work-item to OSPF?
>  
>
Hi Sue,

I'm not sure I understand what the work item would be or even precisely 
the requirement.

Thanks,
Acee

>sue
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] On
>Behalf Of Rohit Dube
>Sent: Monday, December 19, 2005 10:43 PM
>To: Alex Zinin; Acee Lindem
>Cc: [email-masked]
>Subject: Re: Feedback needed: retiring MOSPF and other specs?
>
>Hey Alex,
>
>I will discuss with Acee soon, but there is no ongoing MOSPF 
>work. In late 2002, we had removed MOSPF work-items from the
>working groups work-item list and we had announced the removal
>of the same in the Nov/Dec-2002 WG meeting. While I am sure
>that there are some MOSPF networks out there, I am also sure
>that permanently putting a stop to MOSPF work (if that is
>what historic implies) would surprise or effect very few 
>people.
>
>Best,
>--rohit.
>
>--- Alex Zinin <[email-masked]> wrote:
>
>  
>
>>Acee, Rohit, RTG-DIR members:
>>
>>  In case you didn't see this doc:
>> 
>>
>>    
>>
>http://www.ietf.org/internet-drafts/draft-ietf-newtrk-decruft-experimen
t
>-02.txt
>  
>
>>  I'm holding a DISCUSS on this. The doc suggests to retire MOSPF and
>>    
>>
>a
>  
>
>>  bunch of other specs to Historic. I need to know your opinion on
>>    
>>
>this.
>  
>
>>  Here's what I have on my list of questionable retirements:
>>
>>    
>>
>>>      RFC1378 (The PPP AppleTalk Control Protocol (ATCP))
>>>      RFC1469 (IP Multicast over Token-Ring Local Area Networks)
>>>      RFC1582 (Extensions to RIP to Support Demand Circuits)
>>>      RFC1584 (Multicast Extensions to OSPF)
>>>      RFC1598 (PPP in X.25)
>>>      RFC1755 (ATM Signaling Support for IP over ATM)
>>>      
>>>
>>  I'd like to hear opinions on this.
>>
>>-- 
>>Alex
>>http://www.psg.com/~zinin
>>
>>
>>    
>>
>
>
>__________________________________________________
>Do You Yahoo!?
>Tired of spam?  Yahoo! Mail has the best spam protection around 
>http://mail.yahoo.com 
>
>
>
>
>
>  
>

---

From: Acee Lindem <[email-masked]>
Date: Fri, 06 Jan 2006 17:09:15 -0500

Hi Sue,

Irrespective of what we do with MOSPF, this new work would be subject to
the same acceptance criteria as any other OSPF WG charter addition.

Thanks,
Acee